//
//  XTResourceFindResult.m
//  XTads
//
//  Created by Rune Berg on 06/05/15.
//  Copyright (c) 2015 Rune Berg. All rights reserved.
//

#import "XTResourceFindResult.h"


@implementation XTResourceFindResult

- (id)init
{
	self = [super init];
	if (self != nil) {
		_fileHandle = nil;
		_seekPosition = 0;
		_size = 0;
	}
	return self;
}

@end
